libnvme(2)

NAME
enum nvme_feat_plm_window_select - Predictable Latency Per NVM Set Log

SYNOPSIS
enum nvme_feat_plm_window_select {
NVME_FEATURE_PLM_DTWIN ,
NVME_FEATURE_PLM_NDWIN

};

Constants

NVME_FEATURE_PLM_DTWIN
    Deterministic Window select

NVME_FEATURE_PLM_NDWIN
    Non-Deterministic Window select